Show / Hide Table of Contents

# Enum CardType

AST Arcanum (card) types.

###### Namespace: Dalamud.Game.ClientState.JobGauge.Enums

###### Assembly: Dalamud.dll

##### Syntax

    public enum CardType : byte

### Fields

Name | Description
--- | ---
ARROW | The Arrow card.
BALANCE | The Balance card.
BOLE | The Bole card.
EWER | The Ewer card.
LADY | The Lady of Crowns card.
LORD | The Lord of Crowns card.
NONE | No card.
SPEAR | The Spear card.
SPIRE | The Spire card.

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()